al_ferror(3)

NAME

al_ferror - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    int al_ferror(ALLEGRO_FILE *f)

DESCRIPTION

Returns non-zero if the error indicator is set on the given file, i.e. there was some sort of previous error. The error code may be system or file interface specific.

SEE ALSO

al_feof(3), al_fclearerr(3), al_ferrmsg(3)